Subject: Re: are homology models useful for SBDD?

From: Allen Adler <[email-masked]>
Date: Wed, 11 Nov 1998 23:36:22 -0600

>Database docking into hosts has been successful in ligand discovery
>(notably Kuntz's DOCK).  This has traditionally used liganded enzyme xtl
>structure as a starting point, with removal of the complexed ligand.
>At the other extreme is an unliganded homology model of a receptor-bound
>protein as a starting point.

Sorry to barge in without a clue again, but I am just wondering whether
the terminology "homology", as used above, has anything to do with the
word "homology" as used in topology, homological algebra, Stokes'
theorem, etc.

If so, what are the relevant references to its use in chemistry?

Allan Adler
[email-masked]